/* Mobile Styles */
@media screen and (max-width: 767px) {
   .online_class{
       padding:0px !important;
   }
   .logo-box img{
       padding-left: 60px;
    }
}

/* Tablet Styles */
@media screen and (min-width: 768px) and (max-width: 991px) {
  
}

/* Desktop Styles */
@media screen and (min-width: 992px) {
    
}